Installation extension WooCommerce / màj ? (Créer un compte)

  • WordPress :5.4
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2432247
    Pauline.L
    Participant
    Initié WordPress
    11 contributions

    Bonjour,

    Ma configuration WP actuelle

    Problème(s) rencontré(s) : Bonjour, j’ai fait une mise à jour de PHP pour pouvoir installer une extension WooCommerce (je suis passée à 7.4 depuis 7.0.33, pas + car j’avais peur que mon site soit abîmé, je n’avais pas moyen de tester la compatibilité avec d’autres versions PHP grâce à l’extension PHP Compatibility checker…). Malheureusement, maintenant, je ne peux toujours pas installer l’extension WooCommerce car il est noté qu’il faut la version wordpress 5.8 ou +… Or je n’ai pas possibilité de faire cette mise à jour. (cf. image)

    Comment puis-je faire?

    Merci d’avance pour vos réponses

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2432353
    momofr@free.fr
    Modérateur
    Maître WordPress
    5265 contributions

    Salut, vérifies que tu n’aies pas bloqué les mises à jour de WordPress.

    Ceci dit je ferais par étapes en téléchargeant plusieurs versions de WordPress ici.

    Passer de 5.4 à 6.1.1 va sans doute poser problème. Tu devrais passer vers la 5.5 puis 5.6, etc. Tu fais ça via FTP.

    Ne copie jamais le dossier wp-content, copie les fichiers en racine + les 2 dossiers wp-admin et wp-includes.

    Vérifie chaque fois si ça se passe bien.

    Tes thèmes et extensions sont à jour ?

    Personnellement je clonerais le site en local pour faire les mises à jour et éviter que le site en production parte en sucette.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.